.carousel {
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #000;
    color: #eee;
}

.carousel img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.carousel svg {
    height: 3em;
    margin: 0 1em;
    cursor: pointer;
}

.closeButton {
    position: fixed;
    top: 1em;
    right: 1em;
}
.closeButton svg {
    height: 2em;
}